local name = Var("GameCommand"):GetName();

return Def.ActorFrame { 
	Def.ActorFrame {
        FOV=90;
		OnCommand=cmd(zoom,0;bounceend,0.25;zoom,1);
		OffCommand=cmd(bouncebegin,0.25;zoom,0);
		
		LoadFont("_frutiger lt","std 55 roman 24px") .. {
			Text=THEME:GetString( 'OptionNames', name );
			InitCommand=cmd(shadowlength,1;strokecolor,color("0,0,0,0"));
			GainFocusCommand=cmd(stoptweening;diffuseshift;effectcolor1,color("1,1,1,1");effectcolor2,color("0,0.5,1,1"));
			LoseFocusCommand=cmd(stoptweening;stopeffect);
			DisabledCommand=cmd(diffuse,color("#222222"));
			EnabledCommand=cmd(diffuse,color("#FFFFFF"));
		};
	};
};
